<?xml version="1.0" encoding="utf-8" ?>

<Patch>
    <Operation Class="PatchOperationReplace">
        <xpath>/Defs/ThingDef[defName="OverWallNutrientPaste"]/costList</xpath>
        <value>
            <costList>
                <Steel>125</Steel>
                <ComponentIndustrial>3</ComponentIndustrial>
            </costList>
        </value>
    </Operation>
</Patch>